Ionic Package: Error while compiling via ionic cloud

#1

Hello.

I pack my app via ionic cloud. Some time ago it compiled successfully.
But recently it becomes alerting error:

ANDROID_HOME=/opt/android-sdk
JAVA_HOME=/usr/lib/jvm/java-8-oracle
Error: Could not find gradle wrapper within Android SDK. Might need to update your Android SDK.
Looked here: /opt/android-sdk/tools/templates/gradle/wrapper

Here is screenshot: http://joxi.ru/BA09JebSJaLwar

Can you help me with that?

Thanks.

#2

Post your ´ionic info` output for that project please.
(If you don’t have CLI 3.x update that first please)

#3

Sorry, I don’t understand

#4

Go to the project directory with your command line, run ionic info, copy the output and paste it here.
If you are still running Ionic CLI 2.x you will have to upgrade to 3.x (npm install -g ionic) for the relevant information to show.